Gw json configuration
Get gw json configuration payload
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **gw-json-configuration-controller** > `GET /api/configuration/desired/{entityType}/{entityId}`.
Save gw json configuration desired
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **gw-json-configuration-controller** > `PUT /api/configuration/desired/{entityType}/{entityId}`.
Delete gw json configuration desired
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **gw-json-configuration-controller** > `DELETE /api/configuration/desired/{entityType}/{entityId}`.
Get gw json configuration payload reported
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **gw-json-configuration-controller** > `GET /api/configuration/reported/GATEWAY/{entityId}`.